.login-form {
  background-color: rgba(0, 0, 0, 0.4);
  width: 400px;
  height: 100%;
  position: relative;
  h1 {
    margin-top: 65px;
  }
  .form-group {
    padding-right: 40px;
    padding-left: 40px;
    margin: 22px 0;
  }
  .language {
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 500px) {
  .login-form {
    width: 100%;
  }
}

.input-group {
  position        : relative;
  display         : flex;
  align-items     : stretch;
  width           : 100%;
  border          : 0.1rem solid rgba(255, 255, 255, 0.4);
  border-radius   : 0.5rem;
  background-color: transparent;
  overflow        : hidden;
  @include transition(0.3s);

  .form-control {
    width    : 1%;
    flex-grow: 1;
  }

  .form-control,
  .input-group-addon {
    border          : 0;
    border-radius   : 0;
    background-color: transparent;
    outline         : 0;
  }

  .input-group-addon {
    color      : #ccc;
    padding    : 10px;
    font-size  : 12px;
    font-weight: bold;
    align-items: center;
    white-space: nowrap;
    text-align : center;

    .icon {
      color : $white;
      cursor: pointer;
    }

    &.input-group-btn {
      color           : $white;
      background-color: $white;
      cursor          : pointer;
    }
  }

  &.small {

    .form-control,
    .input-group-addon {
      padding   : 0.5rem;
      min-height: 3.7rem;
    }
  }

  &:hover,
  &:focus-within {
    border-color: $tradewind;
  }

  &.disabled {
    border-color    : #ccc;
    background-color: #ddd;
  }
  .fa {
    font-size: 18px;
    cursor: pointer;
  }
}
